 body {
  background: #8dc450 url(bg.jpg) repeat-x center top;
  margin: 0;
  padding: 0;
  text-align: center;
 }

 td
 {
  font-family: arial;
  font-size: 12px;
 }
 
 a
 {
  color:black;
 }  
 #menu
 {
  padding-top:10px;
  color:black;
  font-weight:bold;
 }
 #logo {
 width:740px;
 height:225px;
 background: url(topcz.jpg) no-repeat left top; 
 position:relative;
 }
 #languagechng {
 position:absolute;
 right:10px;
 top:26px;
 border:1px solid white;
 color:black;
 text-decoration: none;
 width:37px;
 height:22px;
 }
 
 #languagechng 
 {
 background:black url(en.jpg) no-repeat left top; 
 } 
 #languagechng span {
  display:none;
 }
 #menu a
 {
  color:black;
  display: block;
  font-size:16px;
  text-decoration: none;
  font-weight: normal;
  padding:3px 0 3px 5px;
 }
 
 
 #menu a.actual {
 color:white;
 background-color: #60ac0a;
 }
 #menu a:hover
 {
 color:#808090;
 }

#menu ul {
margin:0;
padding:0;
}
#menu ul a {
font-size:10px;
padding-left:10px;
}
 #menu a.actual:hover {
 color:white;
 }
 #page
 {
 }
 #pagein {
 padding:0 30px 0 0;
 }
 #vlevo {
 float:left;
 width:174px;
 
 }
 #vpravo {
 float:right;
 width:556px;
 
 }

 #holder {
  width: 740px;
  margin: 0 auto;
  text-align: left;
  background: url(page.jpg) repeat-y left; 
 }

 #footer {
  background-color:#2d2d2d;
  padding:10px 3px 10px 3px;
  text-align:center;
  color:white;
  font-size:11px;
 }
 #footer a{ 
  color:white;
  text-decoration: none;
 }




 .photogallery img {
 cursor:pointer;
 margin:5px 5px 5px 5px;
 }



/* zprava */

 .zprava {
 }

 .zpravadatum {
 text-align: center;
 width:73px;
 height:61px;
 float:left;
 font-size:9px;
 background-color:#e0e0e0;
 margin:0 10px 0 0;
 }
 .zpravadatum i {
 padding:10px 0 0 0;
 display: block;
 }
 .zpravadatum span{
 font-size:14px;
 font-weight: bold;
 }
 .zpravaimg {
 float:left;
 width:128px;
 }
 .zpravanadpis {
 padding:4px 4px 0 4px;
 font-size:10px;
 color:#a0a0a0;
 display:block;
 }
 .zpravanadpis a,.zpravanadpis span{
 font-size:12px;
 font-weight: bold;
 color:black;
 text-decoration: none;
 }


 .zpravatext {
 float:left;
 display:block;
 width:680px;
 }
 .zpravatext p {
 text-align: justify;
 padding:0;
 margin:0;
 }

 .zpravatextsimg {
 float:left;
 display:block;
 width:550px;
 }
 .zpravatextsimg p {
 text-align: justify;
 padding:0;
 margin:0;
 }
 .zpravaodkaznadetail {
 float:right;
 display:block;
 text-align: right;
 }

 .clearer {
  clear: both;
 }



/*  diskuze  */

.diskuze-zprava {
background: url(diskuze-big.gif) left bottom;
margin:8px 0 8px 0;
border-top:3px solid #8b8b8b;
border-right:1px solid #8b8b8b;
padding:10px;
}
.diskuze-zprava-odpoved {
background: url(diskuze-big-odpoved.gif) left bottom;
margin:8px 0 8px 0;
border-top:3px solid #8b8b8b;
border-right:1px solid #8b8b8b;
padding:10px;
}

.diskuze-sml {
background: url(diskuze-sml.gif) left top;
height:40px;
text-align:right;
padding-right:10px;
border-right:1px solid #8b8b8b;
margin:5px 0 5px 0;
cursor:pointer;
}

.diskuze-sml2 {
background: url(diskuze-big-odpoved.gif) left bottom;
text-align:right;
padding:10px 10px 0 0;
border-top:1px solid #8b8b8b;
border-right:1px solid #8b8b8b;
margin:5px 0 5px 0;
}

.diskuze-sml span {
padding:13px 5px 0 0;
display:block;
}

.diskuze-sub1{
padding-left:10px;
}
.diskuze-sub2{
padding:0 0 10px 10px;
border-left:1px dotted #8b8b8b;
}

.diskuze-form {
padding-right:10px;
padding-bottom:10px;
text-align:right;
}

.diskuze-formular {
text-align:left;
width:370px;
height:210px;
float:right;
background: url(diskuze-formbg.gif) no-repeat left top;
}

.diskuze-formular form {
padding:8px 0 8px 8px;
display:block;
margin:0;
}


.article_keywords {
background-color: #e0e0e0;
padding:5px;
margin:10px 0 10px 0;
}
#submenu {
font-size:11px;
border-top:1px dotted #a0a0a0;
border-bottom:1px dotted #a0a0a0;
margin:0 0 10px 0;
}
#submenu a {
display: block;
text-decoration: none;
}
#submenu a.actual {
color:#ff6600;
}

#iso {
padding:20px 0 0 0;
font-size:11px;
text-align: center;
}
#iso img {
border:1px solid #707070;
}